@media (max-width: 1249px) {
  .catalog-sort {
    margin-bottom: 20px;
    padding: 20px 20px 0; } }

@media (max-width: 1099px) {
  .catalog-sort {
    padding-left: 12px; } }

@media (max-width: 767px) {
  .catalog-sort {
    padding: 20px 0 0; } }

.catalog-sort--mobile {
  margin-bottom: 0;
  justify-content: center;
  gap: 20px; }
  @media (min-width: 1250px) {
    .catalog-sort--mobile {
      display: none; } }
  .catalog-sort--mobile .control-list {
    width: 100%; }
